---
label: Template navigations
hide_body: true
fields:
- type: field_group_list
  name: main
  label: Navigation principale du haut.
  fields:
  - type: text
    name: title
    label: Label
  - type: text
    name: url
    label: URL
  description: Commun à tout luminy.org
  config:
    labelField: title
- type: field_group_list
  name: navs
  label: Navigations ad-hoc
  fields:
  - type: text
    name: name
    label: Nom court de l'auteur
    description: Voir le champs "nom court (prefix)" dans "Les auteurs"
  - name: nav
    type: field_group_list
    fields:
    - name: title
      type: text
      config:
        required: true
      label: Section
    - name: url
      type: text
      config:
        required: false
      label: URL
    - name: children
      type: field_group_list
      fields:
      - name: title
        type: text
        config:
          required: false
        label: Nom de la sous-section
      - name: url
        type: text
        config:
          required: false
        label: URL
      config:
        min: 
        max: 
        labelField: title
      label: Sous-section
    config:
      min: '1'
      max: 
      labelField: title
    label: Arborescence
  description: Les arborescences associés aux auteurs/assos/collectifs
  config:
    labelField: name
